# JFBTERM language set settings

consoletype=$CONSOLETYPE
if [ -z "$consoletype" ]; then
	consoletype=$(/sbin/consoletype stdout)
fi

JFBTERM_LANG=
if [ "$consoletype" = "vt" ]; then
	if [ -f "$HOME/.i18n" ]; then
		new_lang=$(cat /etc/sysconfig/i18n | grep "LANG=")
		JFBTERM_LANG=${new_lang##*=}
	elif [ -f "/etc/sysconfig/i18n" ]; then
		new_lang=$(cat /etc/sysconfig/i18n | grep "LANG=")
		JFBTERM_LANG=${new_lang##*=}
	fi
fi

alias jfbterm="LANG=$JFBTERM_LANG jfbterm -q"
